Bug 226592 - Merge Review: xorg-x11-drv-evdev
Summary: Merge Review: xorg-x11-drv-evdev
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Tibbitts
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 21:25 UTC by Nobody's working on this, feel free to take it
Modified: 2008-10-03 17:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-15 15:34:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tibbs: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 21:25:18 UTC
Fedora Merge Review: xorg-x11-drv-evdev

http://cvs.fedora.redhat.com/viewcvs/devel/xorg-x11-drv-evdev/
Initial Owner: krh@redhat.com

Comment 1 Jason Tibbitts 2007-07-30 19:41:33 UTC
Abbreviated mass review of xorg-x11-drv-* packages.

8b479702f61e6798a3dca73bad2f2053082a157e1608d9d87f0a2f1d91e75b95 
xf86-input-evdev-1.1.2.tar.bz2

rpmlint says:
  W: xorg-x11-drv-evdev mixed-use-of-spaces-and-tabs (spaces: line 7, tab: line 5)
which is OK.

APPROVED

Comment 2 Jason Tibbitts 2007-08-15 15:34:35 UTC
This has been approved for two weeks now; I'll just close it.

Comment 3 Peter Hutterer 2008-10-03 04:19:19 UTC
Package Change Request
======================
Package Name: xorg-x11-drv-evdev
New Branches: F-10
Owners: xgl-maint

Please create F-10 branch for stabilization work.

Comment 4 Kevin Fenzi 2008-10-03 17:42:14 UTC
cvs done.


Note You need to log in before you can comment on or make changes to this bug.